@charset "utf-8";
/*------------------------------------------------------------
	about
------------------------------------------------------------*/
#gHeader.clearfix{
	position: relative; 
	border-bottom: 1px solid #808080;
}

.pageTitle01 {
	margin-bottom: 0;
	background-image: url(../img/about/page_title_bg.jpg);
}
.pageTitle01 .en {
	margin-top: -19px;
}
.pageTitle01 .jp {
	margin-top: 5px;
}
#main .three {
	margin-bottom: 3px;
}
#main .three .titleBox {
	margin: 0 auto 36px;
	padding: 72px 0 61px;
	width: 630px;
	box-sizing: border-box;
	background: url(../img/about/three_bg.jpg) no-repeat top center / cover;
}
#main .three .titleBox h3 {
	margin-bottom: 37px;
	padding-bottom: 77px;
	text-align: center;
	font-size: 2rem;
	font-weight: 500;
	line-height: 2.2;
	background: url(../img/common/icon08.png) no-repeat center bottom / 14px;
}
#main .three .titleBox h3 img {
	margin-right: 10px;
	display: inline-block;
	margin-top: 8px;
}
#main .three .titleBox .title {
	margin-bottom: 23px;
}
#main .three .titleBox p {
	font-size: 3rem;
	line-height: 1.8;
	text-align: center;
}
#main .three .titleBox p span img {
	display: inline-block;
	margin: -2px 5px 0;
}
#main .three ul {
	display: flex;
	justify-content: center;
}
#main .three li {
	margin: 0 2px 0 1px;
	display: flex;
	flex-direction: column-reverse;
}
#main .three li p {
	padding-bottom: 31px;
	position: relative;
	font-size: 3rem;
	text-align: center;
	z-index: 1;
	background: url(../img/about/icon.png) no-repeat bottom center / 55px;
}
#main .three li p span {
	margin-top: 3px;
	display: block;
	font-size: 1.7rem;
	letter-spacing: 0.2em;
	font-family: 'Oswald', sans-serif;
}
#main .three li .pho {
	margin-top: -13px;
}
#main .maker {
	margin-bottom: 100px;
	padding: 95px 0 102px;
	background-color: #fff;
}
#main .maker .content {
	width: 1100px;
}
#main .maker .headLine03 {
	margin-bottom: 4px;
	color: #000;
	text-align: center;
}
#main .maker p {
	margin-bottom: 72px;
	color: #000;
	text-align: center;
	line-height: 2.375;
}
#main .maker .photo {
	margin: 0 -2px;
}
#main .comBtn03 a {
	margin: 0 auto;
	width: 300px;
	height: 60px;
	font-size: 1.5rem;
	letter-spacing: 0.02em;
	box-sizing: border-box;
}
@media all and (max-width: 896px) {
	.pageTitle01 .en {
		margin-top: -15px;
	}
	.pageTitle01 .jp {
		margin-top: 3px;
	}
	#main .three {
		padding: 0 25px 46px;
	}
	#main .three .titleBox {
		margin-bottom: 23px;
		padding: 76px 0 57px;
		width: auto;
		background-image: url(../img/about/sp_three_bg.jpg);
	}
	#main .three .titleBox h3 {
		margin-bottom: 23px;
		padding-bottom: 34px;
		font-size: 1.5rem;
		line-height: 1.8;
		background-size: 7px;
	}
	#main .three .titleBox h3 img {
		margin: 2px 5px 12px 0;
		width: 225px;
	}
	#main .three .titleBox p {
		font-size: 1.5rem;
	}
	#main .three .titleBox .title {
		margin-bottom: 12px;
	}
	#main .three .titleBox p span img {
		width: 13px;
	}
	#main .three ul {
		display: block;
	}
	#main .three li {
		margin: 0 auto 17px;
		flex-direction: column;
	}
	#main .three li:last-child {
		margin-bottom: 0;
	}
	#main .three li .pho {
		margin: 0 0 -10px;
	}
	#main .three li .pho img {
		width: 100%;
	}
	#main .three li p {
		padding: 16px 0 0;
		font-size: 1.5rem;
		background: url(../img/about/sp_icon.png) no-repeat top center /40px;
	}
	#main .three li p span {
		margin-top: -3px;
		font-size: 1rem;
		transform: scale(0.85);
		transform-origin: center bottom;
	}
	#main .maker {
		margin-bottom: 50px;
		padding: 45px 0 50px;
	}
	#main .maker .content {
		width: auto;
	}
	#main .maker .headLine03 {
		margin-bottom: 15px;
		font-size: 1.3rem;
	}
	#main .maker .headLine03 span {
		font-size: 3.3rem;
	}
	#main .maker p {
		margin-bottom: 20px;
		font-size: 1.1rem;
		line-height: 1.8;
	}
	#main .maker .photo {
		margin: 0 auto;
		text-align: center;
	}
	#main .comBtn03 a {
		width: 250px;
		height: 50px;
		font-size: 1.1rem;
		letter-spacing: 0.2em;
		font-family: 'Oswald', sans-serif;
	}
}
@media all and (max-width: 374px) {
	.pageTitle01 .jp {
		margin: 0 -15px;
		font-size: 1.1rem;
	}
	#main .three .titleBox p {
		font-size: 1.4rem;
	}
}